### Function

# GimpUi IntSensitivityFunc

unstable since: 3.0

#### Declaration

    gboolean
    (* GimpIntSensitivityFunc) (
      gint value,
      gpointer data
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`value`

  Type: `gint`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.